_id: yCdJdLHsqUb7yLs1
_key: '!items!yCdJdLHsqUb7yLs1'
img: systems/pf1/icons/items/weapons/kobold-tail-attachment.png
name: Ratfolk Tailblade
system:
  actions:
    - _id: ilr51q0v57k838bo
      ability:
        attack: str
        damage: str
      actionType: mwak
      activation:
        type: attack
        unchained:
          type: attack
      damage:
        parts:
          - formula: sizeRoll(1, 3, @size)
            type:
              custom: ''
              values:
                - slashing
      duration:
        units: inst
      extraAttacks:
        type: standard
      name: Attack
      range:
        units: melee
        value: '0'
  baseTypes:
    - Ratfolk Tailblade
  description:
    value: >-
      <p>A tailblade is a small, sharp knife designed to be strapped to the tip
      of a wielder's tail. It takes a full-round action to strap on or remove a
      tailblade. The wearer can loosely attach the tailblade (without strapping
      it securely in place) as a move action, but using a loosely attached
      tailblade gives the wielder a -4 penalty on all attack rolls made with the
      weapon, and other creatures get a +4 bonus on disarm combat maneuver
      checks to disarm the tailblade. A ratfolk wielding a tailblade can make a
      tail attack, adding its Strength modifier to the tailblade's damage.
      Ratfolk are considered proficient with such attacks and can apply feats or
      effects appropriate to natural attacks to tail attacks made with a
      tailblade. If used as part of a full attack action, attacks with a
      tailblade are considered secondary attacks.</p>
  hardness: 10
  hp:
    max: 2
    value: 2
  material:
    base:
      value: steel
  price: 11
  properties:
    fin: true
  sources:
    - id: PZO1121
      pages: '154'
  subType: martial
  weaponGroups:
    value:
      - bladesLight
  weight:
    value: 0.5
type: weapon

